<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:58:07.000-->
  <integer default_cbs_state="1"/>
  <!--2024-05-31 14:58:07.000-->
  <string show_master_toggle="true"/>
</resources>
